/*
 Theme Name:   Sparkling Child
 Theme URI: http://colorlib.com/wp/themes/sparkling
 Description:  Sparkling Child Theme
 Author:       Kapil Kapoor
 @import "style.css";
 Author URI:   http://danielpataki.com
 Template:     sparkling
 Version:      1.9.3
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  sparkling-child
*/
//@import url("../sparkling/style.css");
.txt{ color: #6B6B6B;}
.txt:hover{color: #6B6B6B;}
.entry-title > a >.txt-col{ color: #FFA500!important; }
.span-col{ color: #FFA500;    }
.wid{width: 80%;margin-top: 10px;    }
.pub{        text-align: right;    }
.app{text-align: right;    }
.con{text-align: right;}
.butn{text-align: right;}
.title-col{color: #FFA500;}
.loc{ margin-bottom: 7px}
.post-inner-content.filled {opacity: 0.38;}
.apply-box{
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 2px 5px 0 rgba(50, 50, 50, 0.3);
    padding: 15px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.btm{
    padding: 6px 12px!important;
    background: #ececec none repeat scroll 0 0;
    margin-bottom: 20px;
}
.apply-title{
    color: #444;
    font-weight: normal;
}
.tp-mrg{
    margin-top: 20px;width: 100%;
}
.job-link{cursor: pointer;}
.marg-txt{margin-bottom: 15px;}
.hvr{cursor:pointer;}
.profile{display: block;margin: 0 auto;}
.hvr-img {margin: 0 auto;}
.ort{text-align: center;font-weight: bold;}
.mrg{margin-bottom: 10px;}
.tmrg{margin-top: 15px;}
.alert-custom{width: 100%;float: left;}


.post-inner-content.main-profile-us { background: #f1f1f1; float: left; padding: 10px;}
.post-inner-content.main-profile-us h3 { font-size: 25px; margin: 0px; margin-bottom: 15px;}
.bg-wht { background: #fff; float: left; padding: 15px 0;}
.post-inner-content.main-profile-us b { margin-bottom: 10px;}
.post-inner-content.main-profile-us img { width: 100%; float: left; background: #ddd; padding: 10px; margin: 10px 0;}